/* $Id: style.css 8616 2008-10-28 14:03:44Z pwerken $ */

table.publisher-entrylist {
	border-spacing: 0px;
	border-bottom: 1px dotted;
}

table.publisher-entrylist th.title {
	font-size: 13pt;
	font-weight: bold;
	border-bottom: 1px dotted;
	text-align: center;
}

table.publisher-entrylist th {
	text-align: left;
	border-bottom: 1px solid;
}

table.publisher-entrylist tr.entry:hover {
	background: #eeeeee;
}

table.publisher-entrylist td {
	font-size: 8pt;
	height: 25px;
}

table.publisher-entrylist td.lastmodified {
	padding-right: 1em;
	font-size: xx-small;
	color: silver;
}

table.publisher-entrylist div.rename_edit input {
	vertical-align: middle;
	margin-right: 2px;
}

table.publisher-entrylist tr.entry a {
	text-decoration: none;
}

table.publisher-entrylist tr.entry:hover a {
	text-decoration: underline;
}

table.publisher-entrylist input[type="text"],
table.publisher-entrylist select {
	border: 1px solid lightgray;
	background: none;
}

table.publisher-entrylist select option {
	border: 0px;
	background: white;
}
